Bug 1436563 - Rebase kobo to 0.6.0
Summary: Rebase kobo to 0.6.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: kobo
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Mach
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-28 08:12 UTC by Radek Bíba
Modified: 2017-09-30 06:19 UTC (History)
3 users (show)

Fixed In Version: kobo-0.6.0-1.el7 kobo-0.6.0-1.fc26 kobo-0.6.0-1.fc25 kobo-0.6.0-1.el6 kobo-0.6.0-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-26 20:52:34 UTC


Attachments (Terms of Use)

Description Radek Bíba 2017-03-28 08:12:09 UTC
Description of problem:
There's a new version of kobo that provides several bug fixes and enhancements. Please make it available in EPEL.

Comment 2 Rohan McGovern 2017-09-06 03:45:07 UTC
Seems like we're going to skip 0.5.2 and go directly to 0.6.0.

Comment 3 Fedora Update System 2017-09-06 03:54:53 UTC
kobo-0.6.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-37ed4d4db6

Comment 4 Fedora Update System 2017-09-06 03:55:08 UTC
kobo-0.6.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0579784f53

Comment 5 Fedora Update System 2017-09-06 03:55:18 UTC
kobo-0.6.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6b7dcfe861

Comment 6 Fedora Update System 2017-09-06 03:55:28 UTC
kobo-0.6.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-57639ea44b

Comment 7 Fedora Update System 2017-09-06 03:55:38 UTC
kobo-0.6.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bc3c16a54f

Comment 8 Fedora Update System 2017-09-06 22:24:05 UTC
kobo-0.6.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bc3c16a54f

Comment 9 Fedora Update System 2017-09-06 22:30:12 UTC
kobo-0.6.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6b7dcfe861

Comment 10 Fedora Update System 2017-09-06 22:49:09 UTC
kobo-0.6.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-57639ea44b

Comment 11 Fedora Update System 2017-09-07 12:18:30 UTC
kobo-0.6.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0579784f53

Comment 12 Fedora Update System 2017-09-07 14:32:15 UTC
kobo-0.6.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-37ed4d4db6

Comment 13 Fedora Update System 2017-09-26 20:52:34 UTC
kobo-0.6.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-09-26 23:54:07 UTC
kobo-0.6.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-09-27 05:25:50 UTC
kobo-0.6.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-09-27 08:18:34 UTC
kobo-0.6.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-09-30 06:19:04 UTC
kobo-0.6.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.